This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 231243 - mysqldump incorrectly tries to LOCK TABLES on the information_schema database.
mysqldump incorrectly tries to LOCK TABLES on the information_schema database.
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: mysql (Show other bugs)
3.8
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tom Lane
David Lawrence
http://bugs.mysql.com/bug.php?id=21527
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-06 17:49 EST by Pasi Sjöholm
Modified: 2013-07-02 23:12 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 14:38:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Pasi Sjöholm 2007-03-06 17:49:35 EST
Description of problem:
I'm trying to take a dump from mysql-server-5.0.18-4.el4s1.1 (RHEL4) with mysql
mysql-3.23.58-16.RHEL3.1 (RHEL3).

command: 

mysqldump -A -C --opt -Q -uuser -ppasword -h1.2.3.4

error:

mysqldump: Got error: 1044: Access denied for user 'user'@'1.2.3.4' to database
'information_schema' when using LOCK TABLES




Version-Release number of selected component (if applicable):
mysql-3.23.58-16.RHEL3.1

Additional info:

Look at http://bugs.mysql.com/bug.php?id=21527.
Comment 1 RHEL Product and Program Management 2007-10-19 14:38:11 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.